@media screen and (max-width: 696px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1192px}
}
@media screen and (min-width: 697px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -457px;}
#xr_xr {width: 914px; height: 960px}
}
@media screen and (max-width: 696px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1000px}
}
@media screen and (min-width: 697px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -457px;}
#xr_xr {width: 914px; height: 1000px}
}
@media screen and (max-width: 696px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1105px}
}
@media screen and (min-width: 697px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -457px;}
#xr_xr {width: 914px; height: 1000px}
}
@media screen and (max-width: 696px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1153px}
}
@media screen and (min-width: 697px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -457px;}
#xr_xr {width: 914px; height: 943px}
}
@media screen and (max-width: 696px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1225px}
}
@media screen and (min-width: 697px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -457px;}
#xr_xr {width: 914px; height: 1000px}
}
@media screen and (max-width: 696px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1191px}
}
@media screen and (min-width: 697px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -457px;}
#xr_xr {width: 914px; height: 1000px}
}
@media screen and (max-width: 696px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1462px}
}
@media screen and (min-width: 697px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -457px;}
#xr_xr {width: 914px; height: 1775px}
}
@media screen and (max-width: 696px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 894px}
}
@media screen and (min-width: 697px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -457px;}
#xr_xr {width: 914px; height: 1127px}
}
@media screen and (max-width: 696px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1991px}
}
@media screen and (min-width: 697px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -457px;}
#xr_xr {width: 914px; height: 2711px}
}
@media screen and (max-width: 696px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1144px}
}
@media screen and (min-width: 697px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -457px;}
#xr_xr {width: 914px; height: 991px}
}
@media screen and (max-width: 696px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1347px}
}
@media screen and (min-width: 697px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -457px;}
#xr_xr {width: 914px; height: 1203px}
}
@media screen and (max-width: 696px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1000px}
}
@media screen and (min-width: 697px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -457px;}
#xr_xr {width: 914px; height: 1000px}
}
@media screen and (max-width: 696px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1226px}
}
@media screen and (min-width: 697px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -457px;}
#xr_xr {width: 914px; height: 937px}
}
